* {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 100%;
	font-family: Helvetica;
	color: #58595b;
}

body {
	background: #fff url("images/main_bg.jpg") repeat-x;
	
}

.clear {
	clear: both;
}

#main {
	width: 960px;
	margin: auto;
}

#top_nav li{
	list-style: none;
	float: left;
	padding: 0 4px 0 0 ;
	line-height: 40px;
	background: url("images/menu_sep.jpg") right top no-repeat;
	height: 70px;
}
#top_nav li a{
	text-decoration: none;
	font-size: 14px;
	color: #59595b;
	font-weight: bold;
	padding: 0 13px 29px 15px;
}

#top_nav li a:hover {
	color: #cc1720;
	background: url(images/nav_bg_h.jpg) bottom repeat-x;
}

#soc_top {
	width: 200px;
	float: right;
	padding: 6px;
}

.socialmedia-buttons a {
	margin: 0 6px;
}

#content {margin-top: 24px;
padding: 0 16px 40px 16px;	}

#logo {padding: 0 10px;}

#content h1 {
	font-size: 32px;
	color: #cc1720;
	margin: 40px 0 20px 0;
	
}
#content h1 i{
	font-size: 32px;
	color: #cc1720;
	margin: 40px 0 20px 0;
	
}
#home_left, #home_right {
	width: 50%;
	float: left;
}

#content a {
	text-decoration: none;
	color: #cc1720;
}

#content p {
	font-size: 14px;
	color: #58595b;
	margin: 16px 0;
}



#soc {
	height: 50px;
	overflow: hidden;
	float: left;
}

.image_holder {
	padding: 50px 0 30px 30px;
}

#years {
	height: 62px;
	width: 394px;
	background: url("images/years_bg.png") no-repeat;
	margin: 0  0 0 40px;
	padding-left: 5px;
}

#content_logo{
	margin: 20px 35px 0 0;
	float: right;
}
#years li{
	list-style: none;
	float: left;
	padding: 0 18px;
	line-height: 62px;
	
}

#years li a {
	color: #000;
	font-size: 18px;
	text-decoration: none;
}

#footer {
	height: 440px;
	background: url("images/footer_bg.jpg");
}

div.footer_box {
	width: 300px;
	float: left;
	padding: 20px 10px;
}

div.footer_box ul {
	padding: 10px 0 10px 26px;
}

div.footer_box li {
	list-style-image: url("images/r_star.jpg");
	padding: 0 0 6px 4px;
	border-bottom: 1px solid #666;
	
	
}

div.footer_box li.top {

	border-top: 1px solid #666;
	
	
}

div.footer_box a {
	margin-top: -12px;
	font-size:14px;
	color: #666;
	text-decoration: none;
}

div.footer_box  span {
	color: #9f632d;
	font-size: 10px;
	text-decoration: none;
}

div.footer_box div img {float: left;}

.footer_box h2 {color: #999;
line-height: 23px;
font-size: 18px;
margin-left: 28px;}

#footer_area {
	width: 960px;
	margin: auto;
}

input, textarea {
	background: #eee;
	-moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;
border: 1px #aaa solid;
margin: 0 0 10px 0;
}
label {
	margin-top: 50px;
}

#home_left img {
	display: none;	
}

#privacy_right {
	background: url(images/privacy_policy.jpg) top center no-repeat;
	float: right;
	padding: 46px 16px 0 16px;
	margin-top: 100px; 
	width: 430px;
	}
#content h2 {
	font-size: 18px;
	color: #cc1720;
	margin: 25px 0 0 0;

}

#content img{
	float: left;
	margin: 0 16px 16px 0;
}

#pop h2 {
	background: url(images/w_star.png) left no-repeat; 
	padding-left:26px;  }
#info h2{background: url(images/info.png) left no-repeat; padding-left:26px;}
#part h2{background: url(images/part.jpg) left no-repeat; padding-left:26px; }

.left_img {display: inline !important;}

.tdtable{
	height: 
36px;}

